﻿.DocTitleLeft		{ background-color:#DCDCDC; width:33%; text-align:left }
.DocTitleHeader		{ background-color:#DCDCDC; width:34%; text-align:center; font-size:large }
.DocTitleContent	{ background-color:#DCDCDC; width:34%; text-align:center }
.DocTitleRight		{ background-color:#DCDCDC; width:33%; text-align:right }
.Link				{ color:Blue }

.DocCodeIndent		{ text-indent:30px }
.DocCodeBlue		{ font-family:Courier New; font-size:10pt; color:Blue }
.DocBordo			{ color:#A31515 }
.DocGreen			{ color:Green }
.DocRed				{ color:Red }
.DocBlack			{ color:Black }

p					{ text-indent:15px; text-align:justify; margin-top:0px; margin-bottom:0px }
p.Ind1				{ text-indent:30px; text-align:left }
p.Ind2				{ text-indent:45px; text-align:left }
p.Ind3				{ text-indent:60px; text-align:left }
p.Ind4				{ text-indent:75px; text-align:left }
p.Ind5				{ text-indent:90px; text-align:left }
p.Ind6				{ text-indent:105px; text-align:left }
p.Figure			{ font-size:x-small; font-weight:bold; text-indent:0px; color:#4682B4; text-align:center }

/*
body		{ font-family: Verdana; font-size: 10pt }
a:link		{ color:#0000CC; text-decoration:none }
a:visited	{ color:#0000CC; text-decoration:none }
a:hover		{ background-color:#000080; color:#00FFFF; text-decoration:none }
p			{ text-indent:14.2pt; text-align:justify; margin-top:0; margin-bottom:0 }
p.ug_fn		{ text-indent:-10pt; font-size: 8pt; color:#808080; margin-left:10pt }
p.ug_ca		{ text-indent:0; font-size: 8pt; text-align:center; font-weight:bold; margin-top:4pt }
h1			{ font-family: Arial; font-size: 17pt }
h2			{ font-family: Arial; font-size: 16pt }
h3			{ font-family: Arial; font-size: 15pt }
h4			{ font-family: Arial; font-size: 14pt }
h5			{ font-family: Arial; font-size: 13pt }
h6			{ font-family: Arial; font-size: 12pt }
p.ug_h7		{ font-family: Arial; font-size: 11pt; margin:16pt 0; font-weight:bold; text-indent:0 }
table		{ font-family: Verdana; font-size:8pt }
img.middle	{ vertical-align: middle }
*/